# BoundingBoxSerializer

object BoundingBoxSerializer : KSerializerForBukkit<BoundingBox>
Content copied to clipboard

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): BoundingBox
Content copied to clipboard
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: BoundingBox)
Content copied to clipboard

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor
Content copied to clipboard